-S 0  -X RUN  -Q 0 -L 2   73 300
-S 0  -X RUN  -Q 0 -L 2   73 300
-S 0  -X RUN  -Q 0 -L 2   65 200
-S 1  -X RUN  -Q 1 -L 1   59 300
-S 1  -X RUN  -Q 1 -L 1   46 175
-S 1  -X RUN  -Q 1 -L 1   41 400
-S 2  -X RUN  -Q 2 -L 1   39 400
-S 2  -X RUN  -Q 2 -L 1   39 300
-S 1  -X RUN  -Q 3 -L 1   37 300
-S 1  -X RUN  -Q 3 -L 1   34 250
-S 4  33 200
-S 3  32 150
-S 3  31 150
-S 4  27 200
-S 3  22 100
-S 3  22 100
-S 4  21 175
-S 4  19 100
-S 4  14 150
-S 4  11 150
